### Function

# WebKit2WebExtension WebExtensionInitializeFunction

#### Declaration

    void
    (* WebKitWebExtensionInitializeFunction) (
      WebKitWebExtension* extension
    )

#### Description [src]

Type definition for a function that will be called to initialize the web extension when the web process starts.

#### Parameters

`extension` | `WebKitWebExtension`
| A `WebKitWebExtension`.
| The data is owned by the caller of the function.